3 Replies Latest reply: Feb 6, 2013 12:20 PM by MadMacs0
mcnellis Level 1 (0 points)

Make fun of me but I need Java to play Runescape (make fun) and it says Apple uses its own java..but I cant find it? If I already have it, its out of date.  I already searched fpr software update.


im on a macbook pro


IM ON OS X 10.8

Mac Pro